Bug 52368 - pam file: wrong permissions
Summary: pam file: wrong permissions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: locale_config   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 07:38 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 17:26:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-23 07:38:57 UTC
chmod -x /etc/pam.d/locale_config

Comment 1 Michael A. McLean 2001-11-01 17:26:44 UTC
I don't see this anymore.  Should it be closed?

Comment 2 Gerald Teschl 2001-11-01 19:57:38 UTC
Yes, its gone. Closing bug.


Note You need to log in before you can comment on or make changes to this bug.